﻿body {
    font-family: 'Noto Sans TC', sans-serif;
    letter-spacing:1px;
}
/*a*/
#Base2 a {
    color: rgba(100,100,100,1);
    text-decoration: none;
}

    #Base2 a:hover {
        color: rgba(50,50,50,1);
    }

/*高度*/
#Base2 .mt-11 {
    margin-top: 11px;
}

#Base2 .mt-15 {
    margin-top: 15px;
}

#Base2 .mt-20 {
    margin-top: 20px;
}

/*顏色*/
#Base2 .Grey {
    color: #969696;
}

#Base2 .Red {
    color: #DC3545;
}

#Base2 .Orange {
    color: #F1931C;
}

/*按鈕_空心外框橘*/
#Base2 .btn-outline-orange {
    border: 1px solid #F1931C;
    border-radius: 0.25rem;
    color: #323232;
    margin-top: 8px;
    padding: .375rem .75rem;
}

    #Base2 .btn-outline-orange:hover {
        color: #FFF;
        background-color: #F1931C;
        border-color: #F1931C;
    }

    #Base2 .btn-outline-orange.Display {
        color: #323232;
        background-color: #fff;
        border: 1px solid #F1931C;
    }

    #Base2 .btn-outline-orange.Selected {
        color: #FFF;
        background-color: #F1931C;
        border-color: #F1931C;
    }



/*按鈕排列Grid*/
#Base2 .Grid {
    display: grid;
    grid-template-columns: 32.666% 32.666% 32.666%;
    grid-gap: 1%;
}

    #Base2 .Grid .GridItem {
        display: grid;
        justify-content: center;
        align-content: center;
        word-break: break-all;
    }


/*PopUp、FancyBox_Table*/
#Base2 .TabDarkGrey {
    background-color: #E1E1E1;
}

#Base2 .TabGrey {
    background-color: #EBEBEB;
}

#Base2 .table-bordered td, .table-bordered th {
    border: 1px solid #ffffff;
}
